#
#
#	  Name: patch.mk
#		make include file for Patch for La Casita
#
#

SC_VRM		=	patch-2.5.4
#SC_VRM		=	patch-2.5.9
# there is a newer "patch", but where is it?

#SC_URL		=	ftp://ftp.gnu.org/pub/gnu/patch/$(SC_VRM).tar.gz
SC_URL		=	http://ftp.gnu.org/gnu/patch/$(SC_VRM).tar.gz

#SC_FETCH	=	
#SC_SOURCE	=	
SC_CONFIG	=	./configure --prefix=/usr
#SC_BUILD	=	
SC_FIXUP	=	strip /usr/bin/patch
#SC_INSTALL	=	


